.game__films-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    max-width: 800px;
    margin: 15px 0;
}

.game__btn-films-item-accept-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.game__films_vs {
    /*margin: 0 10px;*/
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    text-shadow: 0 0 10px #000;
}

@media screen and (max-width: 640px) {

    .game__films_vs {
        margin: 0;
        font-size: 20px;
    }
}